<div class="o-teaser-about {% if hasNoBackground %}o-teaser-about--plain{% endif %} {% if fontColorWhite %}c-color--white{% endif %}" {% if showBackgroundImage %}style="background-image:url(https://i.picsum.photos/id/1041/5184/2916.jpg?hmac=TW_9o6HeD7H7I7NVo-S1Fa1iAvzQ10uvmJqsXvNoi0M);"{% endif %}>
    <div class="o-teaser-about__container">
        <div class="o-teaser-about__inner">
            <div class="o-teaser-about__row">
                <div class="o-teaser-about__text">
                    <h2>{{ headline }}</h2>
                    {% if showLogos %}
                        <p>
                            Von West nach Süd nach Ost: passend zum 30-jährigen Jubiläum verbrüdern wir uns und spannen ein TYPO3 Wissens-Dreieck über Deutschland.
                        </p>
                        <p>
                            Wir sind die TYPO3camps <a href="" class="o-link o-link--underlined">Berlin</a>, <a href="" class="o-link o-link--underlined">München</a> und <a href="" class="o-link o-link--underlined">RheinRuhr</a>. Jedes Jahr geben wir alles für euch, um noch bessere Barcamps zu organisieren. All unsere Erfahrungen und auch die, die wir noch nicht haben, werfen wir dieses Jahr in einen Topf und machen gemeinsame Sache.
                        </p>
                    {% else %}
                        <p>Gerade jetzt finden wir es wichtig die zu unterstützen, die es nicht so leicht haben. Deshalb rufen wir euch dazu auf, nicht nur den kleinen Registrierungsbetrag zu geben, sondern auch Projekt xy zu unterstützen. Alles kein muss und auch jeder nur so viel wie er kann und mag.</p>
                    {% endif %}
                </div>

                {% if showLogos %}
                <div class="o-teaser-about__logos">
                    <div class="o-teaser-about__logo-item">
                        <a href="#" target="_blank">
                            <picture>
                                <img src="https://picsum.photos/100/150?image=10" title="file-title" alt="file-alt">
                            </picture>
                        </a>
                    </div>
                    <div class="o-teaser-about__logo-item">
                        <a href="#" target="_blank">
                            <picture>
                                <img src="https://picsum.photos/150/100?image=11" title="file-title" alt="file-alt">
                            </picture>
                        </a>
                    </div>
                    <div class="o-teaser-about__logo-item">
                        <a href="#" target="_blank">
                            <picture>
                                <img src="http://via.placeholder.com/265x265.svg" title="" alt="">
                            </picture>
                        </a>
                    </div>
                </div>
                {% endif %}
            </div>

            {% if showGrid %}
            <div class="o-teaser-about__grid">
                <div class="o-teaser-about__item">
                    <h3>Item</h3>
                    <p>At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit , consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>
                    <p><a href="" class="o-link--underlined">Link</a></p>
                </div>
                <div class="o-teaser-about__item">
                    <h3>Item</h3>
                    <p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
                </div>
                <div class="o-teaser-about__item">
                    <h3>Item</h3>
                    <p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
                </div>
                <div class="o-teaser-about__item">
                    <h3>Item</h3>
                    <p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
                </div>
                <div class="o-teaser-about__item">
                    <h3>Item</h3>
                    <p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
                </div>
            </div>
            {% endif %}

            {% if showLogos %}
            {% else %}
                <div class="o-teaser-about__btn">
                    <a href="" class="o-link o-link--btn">Registrieren</a>
                </div>
            {% endif %}
        </div>
    </div>
</div>
